Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000573KdenliveUser Interfacepublic2009-01-08 11:392009-02-02 23:49
Reporterjmpoure 
Assigned To 
PrioritylowSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platform64 bitOSDebian LinuxOS Version4.0
Product VersionRecent git 
Target Version0.7.2Fixed in Version0.7.2 
Summary0000573: Should store Audio device preset as string
DescriptionMy computers as two audio cards.
On boot, the numbering in Alsa terminology is random: hw:0,0 or hw:1,0

In Kdenlive, Audio device settings are not safely saved when two or more audio cards are installed. If I choose audio card "A" as default, on the next startup audio card "B" appears as default. I see it as a result of Alsa random numbering, which indicates that Kdenlive could be storing hw:x,y values.

Maybe Kdenlive should be storing the alphanumeric name of the audio card.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0002168)
jmpoure (developer)
2009-01-21 13:48

Closing bug. Thanks.
(0002205)
madsdyd (administrator)
2009-01-25 22:00

Changing "Fixed in version" to SVN, as it makes it appear in the Changelog. (Svn rev 2934 contains the fix, btw).

- Issue History
Date Modified Username Field Change
2009-01-08 11:39 jmpoure New Issue
2009-01-08 11:39 jmpoure Build/Install Method => Manual build from SVN
2009-01-08 11:40 jmpoure Description Updated
2009-01-21 13:48 jmpoure Note Added: 0002168
2009-01-21 13:48 jmpoure Status new => resolved
2009-01-21 13:48 jmpoure Resolution open => fixed
2009-01-25 22:00 madsdyd Note Added: 0002205
2009-01-25 22:00 madsdyd Fixed in Version => Recent git
2009-02-02 23:42 xzhayon Fixed in Version Recent git => 0.7.2
2009-02-02 23:49 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker